﻿
inline_block
{
    display: inline-block;
    margin:1px;
    position: relative;
}

inline_block_border {
    display: inline-block;
    margin: 1px;
    border: 1px solid #DDD;
    border-radius: 14px;
    padding: 1px 6px 1px 1px;
    position: relative;
}

inline_block_border_mini {
    display: inline-block;
    margin: 3px 5px;
    border: 1px solid #DDD;
    border-radius: 14px;
    padding: 4px 6px 4px 6px;
    background: #FFF;
    position: relative;
}

.inline_block
{
    display: inline-block;
    margin:1px;
    position: relative;
}

@media (min-width: 440px) {
    highlight
    {
        display: inline-block;
        background: #EEE;
        border: 1px solid #D8D8D8;
        /*padding: 6px 3px 6px 6px;*/
        margin: 2px;
        text-align: center;
        border-radius: 18px;
        color: #000;
        font-family: arial, helvetica;
        font-size: 18px;
        font-weight: bold;
    }

    highlight_borderless
    {
        display: inline-block;
        /*background: #EEE;
        border: 1px solid #D8D8D8;*/
        padding: 4px 3px 4px 3px;
        /*margin: 2px;*/
        text-align: center;
        border-radius: 12px;
        color: #000;
        font-family: arial, helvetica;
        font-size: 18px;
        font-weight: bold;
    }
}

@media (max-width: 440px) {
    highlight
    {
        display: inline-block;
        background: #EEE;
        border: 1px solid #D8D8D8;
        /*padding: 6px 3px 6px 6px;*/
        margin: 2px;
        text-align: center;
        border-radius: 18px;
        color: #000;
        font-family: arial, helvetica;
        font-size: 16px;
        font-weight: bold;
    }

    highlight_borderless
    {
        display: inline-block;
        /*background: #EEE;
        border: 1px solid #D8D8D8;*/
        padding: 4px 3px 4px 3px;
        /*margin: 2px;*/
        text-align: center;
        border-radius: 12px;
        color: #000;
        font-family: arial, helvetica;
        font-size: 16px;
        font-weight: bold;
    }
}



.highlight-header
{
    display: inline-block;
    /*border-left: 1px solid #AAA;*/
    text-align: center;
    color: #000;
    font-family: arial, helvetica;
    font-size: 12px;
    font-weight: bold;
    padding:6px 0px;
}

.highlight-header-titles {
    /*display: inline-block;*/
    text-align: center;
    color: #FFF;
    font-size: 0.9rem;
    font-weight: 200;
    margin: -0.2rem .65rem -0.1rem .65rem;
    text-decoration: none;
    opacity: 0.6;
    min-width: 3.3rem;
}

    .highlight-header-titles:hover {
        opacity: 1;
    }

.highlight-header-titles-notifications {
    margin: -0.8rem .55rem -0.2rem .55rem;
}

.highlight-header-titles:hover {
    text-decoration: none;
}

.highlight-header:hover
{
    background: rgba(255,255,255,0.25);
    border-radius:4px;
}

inlinetimespan
{
    display: inline-block;
    text-align: center;
}